@charset "utf-8";
body{font-family:arial;font-size:15px;font-weight:300;}
a, a:hover{text-decoration:none;}
.h2, h2, h3, h1{font-family: 'Oswald', sans-serif;}
.twitter-feed{height:500px;display:block;overflow-y:scroll;}
.top-header{background:#0669b5;padding:5px 0;overflow:hidden;}
.top-header .contact-details li{display:inline-block;margin-left:25px;}
.top-header .contact-details li a{display:block;font-size:12px;line-height:32px;}
.top-header a{color:#fff;}
.top-header .contact-details li a{display:block;font-size:12px;line-height:32px;}
.contact-details .fa{color:#fff;font-size:14px;margin-right:5px;}
ul.social-list{float:right;margin:0;}
ul.social-list li{float:left;list-style:outside none none;}
ul.social-list li a{display:inline-block;transition:all 0.2s ease-in-out 0s;}
.contact-details{margin:0;padding:0;}
ul.social-list li a i{color:#fff;display:block;font-size:1em;height:33px;line-height:33px;text-align:center;width:34px;}
.active{background:#2c2c2c none repeat scroll 0 0;color:#fff !important;}
.logo{padding:25px 0;}
.no-padding{padding:0 !important;}
.single-slide > img{width:100%;}
.single-slide{position:absolute;}
.slider-text{left:0;position:relative;top:0;padding:60px 0;}
.slider-heading{background:rgba(6, 105, 181, 0.6) none repeat scroll 0 0;color:#fff;display:inline-block;font-family:"Raleway",sans-serif;font-size:36px;font-weight:300;padding:8px;margin-top:40px;}
.slider-text p{color:#000;font-size:25px;font-weight:300;}
.btn-01{background:#2c2c2c none repeat scroll 0 0;color:#fff;display:inline-block;font-size:21px;margin:9px 0;padding:7px 22px;}
.btn-01:hover{background:#0669b5 none repeat scroll 0 0;color:#fff;transition:all 0.4s ease-in-out 0s;}
.services{padding:40px 0;}
.blog-media {
    border: 3px solid #fff;
    box-shadow: 1px 1px 6px 0 #9a9a9a;
    float: left;
    height: 195px;
    margin-right: 15px;
    overflow: hidden;
    width: 260px;
}
.more-link
{
	display:none !important;
}
.wf-td {
    display: table-cell;
    vertical-align: top;
}
.blog-content h2.entry-title {
  font-size: 20px;
  line-height: 20px !important;
  margin: 0;
}
.main-blog-cate {
  background: #f1f1f1;
  display: inline-block;
  height: auto;
  margin-bottom: 15px;
  padding: 10px;
  width: 100%;
}
.main-blog-cate .blog-content p {
  font-size: 14px;
}
.main-service{margin-bottom:20px;}
.main-service > h2{color:#323232;font-family:"Raleway",sans-serif;font-size:36px;font-weight:300;text-align:center;text-transform:uppercase;}
.why-us p::after{background:#0669b5 none repeat scroll 0 0;content:"";height:2px;left:50%;margin-top:45px;position:absolute;transform:translateX(-50%);transition:all 0.4s ease 0s;width:310px;}
.main-service > h2::after{background:#0669b5 none repeat scroll 0 0;content:"";height:2px;left:50%;margin-top:45px;position:absolute;transform:translateX(-50%);transition:all 0.4s ease 0s;width:310px;}
.main-service h2 span{color:#0669b5 !important;font-weight:400;}
.first-service .service-box{text-align:right;}
.third-service .service-box{text-align:left;}
.service-box > h2{font-size:26px;font-weight:400;}
.service-box i{background:#0669b5 none repeat scroll 0 0;border-radius:10px;color:#fff;float:right;font-size:32px;margin-left:11px;padding:8px;}
.third-service .service-box i{float:left;font-size:32px;margin-right:11px;margin-left:0;}
.service-box > p{font-size:16px;}
.btn-blue{color:#1692f1;font-size:16px;font-weight:400;}
.second-service{text-align:center;}
.second-service > img{padding-top:41px;width:100%;}
.footer-widget-col h6{padding:0;margin:0;}
#footer-top{background-color:#2d2d2d;}
#footer-top{margin:0;padding:40px 0 40px;padding-bottom: 100px !important;}
#footer-top{color:#ffffff;}
#footer-top{font-weight:400;overflow:hidden;}
.footer-top .footer-top-1-wrap{position:relative;}
#footer-top h3.wg-title::before{border-color:#f7c51e;}
#footer-top h3.wg-title::before{border-top:2px solid #f7c51e;bottom:0;content:"";display:block;left:0;position:absolute;width:24px;}
#footer-top h3.wg-title span{border-bottom:2px solid #333333;padding-bottom:15px;width:100%;}
h3.wg-title span{display:inline-block;padding:0;}
.footer-about-wrap{font-size:13px;}
.footer-top .footer-logo{margin-bottom:18px;}
.footer-about-wrap p{color:#787878;font-size:14px;font-weight:300;}
#footer-top h3.wg-title::before{border-color:#f7c51e;}
#footer-top h3.wg-title::before{border-top:1px solid #fff;bottom:0;content:"";display:block;left:0;position:absolute;width:74px;}
#footer-top h3.wg-title{color:#ffffff;font-size:22px;font-weight:300;}
#footer-top h3.wg-title{margin-bottom:30px;position:relative;}
h3.wg-title{font-size:14px;position:relative;}
h3.wg-title{margin:0 0 25px;padding:0;transition:all 300ms linear 0ms;}
#wrapper #footer-top ul.menu li{line-height:30px;}
.menu-item{padding:8px 0px;}
#wrapper #footer-top ul.menu li a{display:block;}
#footer-top a{color:#ffffff;}
.footer-widget-col.widget_nav_menu ul li a{border-bottom:1px solid #363636;color:#afafaf;font-size:13px;padding:8px 0;}
.widget_cs_recent_post_v2 .post-featured-img img{border-radius:7px;height:65px;width:65px;}
.widget_cs_recent_post_v2 .cs-popular .cs-media{float:left;margin:0 10px 0 0;width:auto;}
.widget_cs_recent_post_v2 .cs-popular li{margin-bottom:10px;}
.widget_cs_recent_post_v2 .cs-popular li{}
.cs-popular li{border-bottom:1px solid #444444;display:block;margin-bottom:10px;overflow:hidden;padding:0 0 10px;}
.cs-recent-post .cs-popular{padding:0 !important;}
.primary-sidebar ul, [class*="widget-"] ul, [class^="widget-"] ul{list-style:outside none none;margin:0;padding:0;}
#footer-top a{color:#bfbfbf;font-size:14px;}
.widget_cs_recent_post_v2 .cs-popular .cs-details > h4{color:#bfbfbf;font-size:15px;font-weight:300;margin:12px 0 0;}
.widget_cs_recent_post_v2 .cs-popular .date, .widget_cs_recent_post_v2 .cs-popular .author{color:#787878;float:left;font-size:10px;}
.left-contact{color:#555555;float:left;width:90px;height:60px;}
.right-contact{color:#bfbfbf;}
.contact-box{border-bottom:1px solid #444444;min-height:67px;padding-top:10px;}
.copyright{background:#111111 none repeat scroll 0 0;color:#787878;padding:20px 0 10px;text-align:center;}
.why{background:#f5f5f5 none repeat scroll 0 0;padding:40px 0;}
.why-us > h2{color:#323232;font-family:"Raleway",sans-serif;font-size:40px;font-weight:300;text-align:center;text-transform:uppercase;}
.why-us > p{font-size:18px;margin:auto;padding-bottom:30px;text-align:center;width:70%;}
.why-box > h2{font-size:29px;font-weight:400;}
.why-box{text-align:center;}
.why-box p{margin-bottom:20px;}
.btn-blue01{background:#da1c21 none repeat scroll 0 0;border-radius:20px;color:#fff;padding:8px 29px;}
.btn-blue01:hover{background:#0669b5 none repeat scroll 0 0;transition:all 0.4s ease-in-out 0s;color:#222;text-decoration:none;}
.enquiry{background:#1b1b1b none repeat scroll 0 0;color:#fff;padding:25px 0;}
.euq-box > h2{font-size:29px;font-weight:400;}
.euq-box span{background:#2d2d2d none repeat scroll 0 0;padding:0 10px;}
.btn-red{background:#da1c21 none repeat scroll 0 0;border-radius:35px;color:#fff;float:right;font-size:27px;font-weight:400;margin-right:12px;padding:10px 35px;}
.btn-red:hover{background:#0669b5 none repeat scroll 0 0;color:#222;transition:all 0.4s ease-in-out 0s;}
.seo-mark{padding:50px 0;border-bottom:2px solid #f4f4f4;}
.seo-right > h3{color:#1d1d1d;font-size:22px;font-weight:600;margin-top:30px;text-transform:uppercase;}
.seo-right li{list-style:outside none none;}
.seo-right a{color:#585858;font-size:18px;}
.seo-right a i{color:#086ab6;font-size:18px;margin-right:7px;}
.seo-right > ul{padding-left:5px;margin-bottom:30px;margin-top:20px;}
.seo-right > a{background:#0e3656 none repeat scroll 0 0;border-radius:20px;color:#fff;padding:9px 23px;}
.team{padding:40px 0;text-align:center;}
.our-team > h2{color:#323232;font-family:"Raleway",sans-serif;font-size:40px;font-weight:300;text-align:center;text-transform:uppercase;}
.our-team > p{font-size:20px;margin:auto;padding-top:10px;padding-bottom:30px;text-align:center;width:70%;color:#7e7e7e;}
.our-team h2::after{background:#0669b5 none repeat scroll 0 0;content:"";height:2px;left:50%;margin-top:50px;position:absolute;transform:translateX(-50%);transition:all 0.4s ease 0s;width:100px;}
.team-member > img{border:8px solid #f1f1f1;border-radius:100%;}
.team-member > h2{font-size:16px;font-weight:500;margin:15px 0 7px;}
.team-member > h3{color:#777777;font-size:14px;font-weight:300;margin:0 0 10px;}
.team-member > p{color:#a3a3a3;}
.team-social .fa{border:1px solid #cccccc;border-radius:100%;color:#cccccc;height:30px;padding:8px;width:30px;}
.team-social .fa:hover{border:1px solid #0669b5;color:#0669b5;}
.team-social > li{display:inline;list-style:outside none none;margin-left:7px;}
.team-social{margin:0;padding:0;}
.testi{background:url(../images/testi-bg.jpg) no-repeat;background-size:cover;padding:40px 0;color:#fff;text-align:center;}
.main-testi-h2{color:#fff;font-family:"Raleway",sans-serif;font-size:30px;font-weight:800;text-align:center;text-transform:uppercase;padding:0 80px;}
.main-testi-h2::after{background:#fff none repeat scroll 0 0;content:"";height:2px;left:50%;margin-top:50px;position:absolute;transform:translateX(-50%);transition:all 0.4s ease 0s;width:100px;}
.testi-single{margin-top:95px;padding:0 150px;}
.testi-single > p{font-size:19px;}
.testi-img{border:5px solid;border-radius:100%;}
.testi-single > h2{font-size:18px;margin:16px 0 6px;text-transform:uppercase;}
.testi-single > h3{font-size:14px;margin:0;padding:0;}
.right-testi{margin-left:-170px;margin-top:-159px;position:absolute;}
.left-testi{margin-left:130px;margin-top:-159px;position:absolute;}
.recent-box{background:#414141 none repeat scroll 0 0;height:245px;}
.recent-data{color:#fff;padding:35px;}
.btn-recent{color:#fff;font-size:16px;font-weight:400;}
.recent{padding:20px 0;border-bottom:2px solid #f4f4f4;}
.recent-title{font-size:30px;font-weight:800;text-align:center;text-transform:uppercase;padding:0 80px;margin-bottom:50px;}
.recent-title::after{background:#0669b5 none repeat scroll 0 0;content:"";height:2px;left:50%;margin-top:50px;position:absolute;transform:translateX(-50%);transition:all 0.4s ease 0s;width:100px;}
.logo > img{width:100%;max-width:235px;}
.inner-page-slide{padding:23px 0 40px;}
.slide-yellow{background:rgb(0, 194, 205);}
.inner-page-slide h2{color:#fff;font-family:"Raleway",sans-serif;font-size:51px;font-weight:300;margin-top:40px;padding:8px 0;}
.inner-page-slide p{color:#fff;font-size:25px;font-weight:300;}
.inner-sec-box{margin:auto;text-align:center;}
.inner-sec-box > p{font-size:19px;line-height:28px;padding-top:15px;padding-bottom:17px;}
.inner-sec-box > h2::after{background:#0669b5 none repeat scroll 0 0;content:"";height:1px;left:50%;margin-top:45px;position:absolute;transform:translateX(-50%);transition:all 0.4s ease 0s;width:310px;}
.inner-sec-box > h2{color:#323232;font-family:"Raleway",sans-serif;font-size:36px;font-weight:300;text-align:center;text-transform:uppercase;}
.renew_home-service-block:hover{box-shadow:0 0 30px 30px rgba(0, 0, 0, 0.2);}
.renew_home-service-block:hover{box-shadow:0 0 30px 0px rgba(0, 0, 0, 0.2);transform:scale(1.02);}
.renew_home-service-block{transition:all 0.3s ease 0s;z-index:999;position:static;}
.renew_home-service-block h3{color:#222222;font-size:17px;font-weight:600;margin-bottom:15px;margin-top:15px;padding:0;text-transform:uppercase;}
.renew_home-service-block .icon{background-color:#0669b5;color:#fff;font-size:22px;height:45px;padding-top:6px;text-align:center;width:45px;}
.renew_home-service-block .line{background-color:#0669b5;height:3px;margin-bottom:30px;margin-top:10px;width:30px;}
.renew_home-service-block .description{display:inline-block;line-height:24px;max-height:121px;overflow:hidden;}
.renew_home-service-block .button{margin-top:40px;}
.renew_home-service-block .button a{border:2px solid #0669b5;color:#333333;font-size:12px;font-weight:bold;padding:10px 20px;text-align:center;text-transform:uppercase;width:100%;}
.renew_home-service-block{padding:70px;}
.color-01{background:#f8f7f7;}
.color-02{background:#e8e8e8;}
.seo-diff{display:inline-block;margin-bottom:15px;}
.heading-title::after{background:#0669b5 none repeat scroll 0 0;content:"";height:1px;left:50%;margin-top:45px;position:absolute;transform:translateX(-50%);transition:all 0.4s ease 0s;width:310px;}
.heading-title{color:#323232;font-family:"Raleway",sans-serif;font-size:36px;font-weight:300;text-align:center;text-transform:uppercase;}
.info-service{padding:10px 0 50px 0;}
.social-media-bg{background:#45aeff;padding:45px 0;}
.text-center > h2{color:#fff;font-family:"Raleway",sans-serif;font-size:26px;font-weight:300;margin:7px 0 5px;}
.social-boxx > p{color:#fff;}
.develop-box{background:#f3f3f3 none repeat scroll 0 0;border-radius:3px;margin:17px 5px;height:430px;padding:45px 25px;text-align:center;width:32% !important;}
.develop-box > a{background:#fff none repeat scroll 0 0;border:3px solid;border-radius:24px;padding:9px 31px;}
.develop-box > h2{font-size:20px;text-transform:uppercase;}
.develop-box > p{padding-bottom:23px;}
.develop{padding:0 0 40px 0;}
.cont-form{background:url(../images/contact-bg.jpg) no-repeat;padding:12px 0 40px;background-size:100%;}
.text-input{background:#efefef none repeat scroll 0 0;border:2px solid #fff;border-radius:5px;margin:0 0 20px;padding:10px 20px;width:90%;}
.text-input::-moz-placeholder{color:#999999;font-size:12px;font-weight:400;line-height:17px;}
.text-input1{height:120px;margin-bottom:12px;width:95%;background:#efefef none repeat scroll 0 0;border:2px solid #fff;border-radius:5px;}
.form-btn{border:medium none;}
.latest-blog{padding:30px 0 40px;}
.latest-blog-post{max-height:240px;overflow:hidden;}
.latest-blog-box h3{font-size:18px;}
.entry-meta_item i{color:#0669b5;}
.entry-meta_link{color:#222;font-size:13px;}
.entry-meta_item{margin-right:13px;}
.blog-img{max-height:230px;overflow:hidden;}
.latest-blog-box{margin-top:15px;}
.entry-meta{padding-bottom:20px;}
.entry-meta .cat-links{display:none;}
.title-white{color:#fff;font-weight:300;padding-bottom:20px;text-align:center;}
.title-white::after{background:#fff none repeat scroll 0 0;content:"";height:1px;left:50%;margin-top:45px;position:absolute;transform:translateX(-50%);transition:all 0.4s ease 0s;width:310px;}
.input-label{color:#fff;letter-spacing:1px;}
.whitee{color:#fff !important;padding-bottom:16px;}
.whitee::after{background:#fff !important;}
.pagii{margin:0 0 0 17px;}
.left-banner{height:416px;overflow:hidden;position:relative;}
.left-banner > img{width:100%;height:auto;}
.left-banner-text{background:rgba(0, 0, 0, 0.5) none repeat scroll 0 0;bottom:0;color:#fff;left:0;padding:10px 15px;position:absolute;}
.left-banner-text > h2{font-size:24px;margin:0;padding:5px 0;font-family: 'Oswald', sans-serif;}
.right-banner > img{width:100%;}
.right-banner{position:relative;}
.right-banner-text{background:rgba(0, 0, 0, 0.5) none repeat scroll 0 0;bottom:0;color:#fff;left:0;padding:10px 15px;position:absolute;width:100%;}
.right-banner-text > h2{font-size:20px;font-weight:400;margin:0;padding:2px 0;line-height: 29px;}
.right-banner{margin-bottom:15px;position:relative;}
.right-banner-text > h2{font-size:20px;font-weight:400;margin:0;padding:2px 0;}
.right-banner-text > p{margin:0;}
.banner-blog{background:#f3f3f3 none repeat scroll 0 0;}
.search-dd{border-bottom:1px solid #eeeeee;display:block;margin-bottom:20px;overflow:hidden;padding-bottom:13px;}
.entry-thumb1{border:1px solid #e5e5e5;padding:3px;}
.entry-title1 > a{color:#202020;font-size:23px;}
.td-module-meta-info{font-size:11px;line-height:1;margin-bottom:7px;min-height:17px;}
.td-excerpt {color: #000;font-family: arial;font-size: 17px;}
.td-post-author-name{display:inline-block;font-weight:bold;position:relative;top:2px;}
.td-post-author-name a{color:#000;}
.td-post-author-name span{color:#ccc;font-weight:normal;margin:0 2px;}
.td-post-date{color:#aaa;display:inline-block;position:relative;top:2px;}
.entry-thumb1{width:100%;}
.entry-title1{margin:10px 0;}
.imgg{margin:15px 0;}
.block-title{border-bottom:2px solid #222222;font-size:14px;line-height:1;margin-bottom:15px;margin-top:0;}
.block-title a, .block-title span, .block-title label{background-color:#222222;color:#fff;display:inline-block;font-size:18px;font-weight:300;line-height:17px;padding:7px 12px 4px;text-transform:uppercase;}
.widget{height:auto;margin-bottom:30px;overflow:hidden;padding:10px;}
.widget.widget_latest_post.pi_post_has_thumbnail > ul{padding-left:0;}
.widget.widget_latest_post.pi_post_has_thumbnail > ul > li{height:110px;list-style:outside none none;padding:5px;}
.color-list{background:#efefef none repeat scroll 0 0;}
.pi_post_has_thumbnail ul li .image-wrap{float:left;height:100px;margin-right:14px;overflow:hidden;width:100px;}
.pi_post_has_thumbnail ul li .content-text{overflow:hidden;}
.pi_post_has_thumbnail ul li .content-text a{color:#e04444;display:block;font-size:16px;font-weight:600;margin-top:2px;padding:0; line-height:19px;}
.pi_post_has_thumbnail ul li .content-text .date{color:#676767;font-size:12px;font-weight:300;}
.image-wrap > img{width:100%;}
.block-title-red a, .block-title-red span, .block-title-red label{background-color:#de3737 !important;}
.cat-mar{padding-right:20px;}
.block-title-red{border-color:#de3737 !important;}
.catty-list{border-bottom:1px solid #ebebeb;}
.catty-list h3{line-height:15px;margin:0;padding:5px 0;}
.catt-list-date{color:#a5a5a5;font-size:11px;font-style:italic;font-weight:600;}
.catty-list a{color:#2e2e2e;font-size:14px;font-weight:600;}
.side-banner{width:100%;}
.social-side{margin-right:20px;margin-top:10px;}
.need-form > p{margin-bottom:4px;padding:0;}
.need-input{margin-bottom:12px;padding:6px;width:90%;}
textarea{margin-bottom:14px;width:90%;height:100px;}
.need-btn{background:#0669b5 !important;border:0 none;float:right;margin-right:36px;}
.search-dd .no-padding img{max-width:100%;}
.post-thumbnail img{height:auto;width:100%;margin-top:15px;}
.comment-form-comment textarea{border:1px solid #d4d4d4;border-radius:4px;height:100px;margin-bottom:14px;width:100%;}
.comment-form label{float:left;width:100px;}
.comment-form p{margin:10px 0;}
.comment-form input{border:1px solid #d4d4d4;border-radius:4px;width:60%;height:30px;}
.comment-form .submit{color:#fff;font-size:14px;height:auto;margin-left:100px;padding:5px 30px;width:auto;background:#0669b5;border:none;}
.catt-list h2{font-size:24px;}
.page-numbers.current{background:#337ab7 none repeat scroll 0 0;color:#fff;padding:10px 15px;}
.pagii a{border:1px solid #d4d4d4;color:#666;padding:10px 15px;text-align:center;}
.pagii{display:inline-block;margin:10px 0;text-align:right;width:100%;}
.navbar-default{background:rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;border:0 none !important;box-shadow:none !important;margin-bottom:0 !important;}
.entry-content{margin-top:15px;}
.navbar-nav{position:relative;}
.navbar-nav li{position:relative;}
.navbar-nav ul{display:none;position:absolute;top:100%;left:0;background:#fff;padding:0;z-index:99;list-style:none;}
.navbar-nav ul li{float:none;width:290px}
.navbar-nav ul a{border-top:1px solid #d4d4d4;color:#666;display:inline-block;line-height:120%;padding:10px 15px;text-transform:uppercase;width:100%;}
.navbar-nav ul a:hover{background:hsl(212, 98%, 42%);color:#fff;}
.navbar-nav ul ul{top:0;left:100%}
.navbar-nav li:hover > ul.sub-menu {
    display: block;
}
.right-contact {
  float: left;
  max-width: 161px;
  width: 100%;
}
.category .paging-navigation h1
{
	display: none;
}
.category .pagination {
	display: inline-block;
	margin: 10px 0 35px;
	text-align: center;
	width: 100%;
}
.category .pagination a {
	border: 1px solid #d4d4d4;
	color: #666;
	padding: 10px 15px;
	text-align: center;
}
.category .search-dd h2 
{
	font-size: 25px;
}
.category .archive-title {
	font-size: 28px;
}

.post-navigation {
	padding: 32px 0px 12px;
	border-top: 1px solid #ccc;
}
.post-navigation h1 {
	display: none;
}
.post-navigation .nav-links a {
	display: inline-block;
	margin-bottom: 18px;
	width: 50%;
	text-align: center;
	padding: 10px;
	vertical-align: top;
}
.post-navigation .nav-links a span {
	/* background: #000; */
	padding: 10px;
	display: inline-block;
	border-radius: 19px;
	color: #000;
	width: 100%;
	text-align: center;
	margin-bottom: 15px;
	position:relative;
}
.post-navigation .nav-links a span:before
{
	content:"\f104";
	font-family: FontAwesome;
	color:#000;
	position: relative;
	margin-right: 5px;
}
.post-navigation .nav-links a:last-child span:before
{
	content:"";
	font-family: FontAwesome;
	color:#000;
	position: relative;
	margin-right: 5px;
}
.post-navigation .nav-links a:last-child span:after
{
	content:"\f105";
	font-family: FontAwesome;
	color:#000;
	position: relative;
	margin-left: 5px;
}

.ifrm-new .blog-img {
  max-height: initial;
  overflow: hidden;
  display: inline-block;
  width: 30%;
  vertical-align: top;
}
.ifrm-new .blog-img img{ width: 100%; height: auto; }
.ifrm-new .latest-blog-box h3 {
  font-size: 18px;
  margin-top: 0;
}
.ifrm-new .blog-con-inner {
  display: inline-block;
  width: 68%;
  vertical-align: top;
  margin-left: 2%;
}
.single-post p, .single-post ul li {
  color: #000 !important;
  font-family: arial;
  font-size: 17px;
  margin-top: 9px;
  font-weight: 500;
  line-height: 27px;
}




#myImg {
  border-radius: 5px;
  cursor: pointer;
  transition: 0.3s;
}

#myImg:hover {opacity: 0.7;}

/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
}

/* Modal Content (Image) */
.modal-content {
	margin: auto;
	display: block;
	width: 80%;
	max-width: 700px;
	margin-top: -88px;
}

/* Caption of Modal Image (Image Text) - Same Width as the Image */
#caption {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
  text-align: center;
  color: #ccc;
  padding: 10px 0;
  height: 150px;
}

/* Add Animation - Zoom in the Modal */
.modal-content, #caption {
  animation-name: zoom;
  animation-duration: 0.6s;
}

@keyframes zoom {
  from {transform:scale(0)}
  to {transform:scale(1)}
}

/* The Close Button */
.close {
  position: absolute;
  top: 15px;
  right: 35px;
  color: #f1f1f1;
  font-size: 40px;
  font-weight: bold;
  transition: 0.3s;
}

.close:hover,
.close:focus {
  color: #bbb;
  text-decoration: none;
  cursor: pointer;
}
.snow-hjk {
    display: none !important;
}

.single-post .saboxplugin-wrap 
{
  background: #f1f1f1;
  border: 1px solid #ccc;
}
.single-post .saboxplugin-wrap .saboxplugin-authorname a {
  font-size: 25px;
  color: #000;
  font-weight: bold;
}
.single-post .saboxplugin-wrap .saboxplugin-desc a 
{
  background: #0669b5;
  color: #fff;
  padding: 4px 10px !important;
  display: inline-block;
  text-decoration: none;
  border-radius: 35px;
}
.single-post .saboxplugin-wrap .saboxplugin-desc a:hover{background:#000;}
.single-post .saboxplugin-wrap .saboxplugin-desc { float: right; width: 100%; max-width: 573px; margin: 0 15px 0 0;}

.author .archive-header { background: #f1f1f1; padding: 2px 2% 30px; margin-top: 25px;}
.author .archive-header .author-description { display: inline-block; width: 100%; max-width: 920px; padding: 0px 15px;
  vertical-align: top; font-size: 18px;}
.author .archive-header .author-description a { display: inline-block; clear: both; color: #0669b5;
  background: no-repeat; padding: 0; font-size: 20px; font-weight: bold; font-style: italic;}
.author .saboxplugin-wrap .saboxplugin-desc { padding: 15px; text-align: left; width: 100%; margin: 0;}
.author .saboxplugin-wrap .saboxplugin-authorname { margin: 0;}
#footer-top .saboxplugin-wrap { display: none;}

.single-post .category-blog img{max-width:100%;}

.single-post footer p, .single-post footer ul li{color:#fff !important;}

@media screen and (max-width:991px) 
{
   .popupaoc-img{width:100%;}
   .paoc-popup-modal img {max-width: 100%;max-height: inherit;height: auto;}
  .modal-content { width: 100%;}
  .author .archive-header .avatar { margin: 0 auto; display: block; margin-bottom: 10px;}
  .single-post .saboxplugin-wrap .saboxplugin-desc { margin: 0; padding: 16px; text-align: left;max-width: inherit;}
  .single-post .saboxplugin-wrap .saboxplugin-authorname{margin: 0;}
  .single-post .saboxplugin-wrap .saboxplugin-gravatar {display: inline-block; width: 100%; text-align: center;}
  .single-post .saboxplugin-wrap .saboxplugin-authorname{display: inline-block; width: 100%; text-align: center;}

  .right-banner img { width: 100%; height: auto;}
  .latest-blog-posting .col-md-4 { width: 100%;}
  .latest-blog-posting .col-md-4 img { width: 100%;  height: auto;}
  .latest-blog-posting .col-md-8 { width: 100%;}

  .navbar-nav li ul.sub-menu {position: relative;display:block;}
  .navbar-nav li ul.sub-menu li{width:100%}
}